#breadcrumbContainer > ol > li > a {
	color:#1a5a96!important;
}

#pum_popup_title_119 {
	color: #ffffff;
    background-color: #003366;
    border-color: #003366;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    margin-left: -28px;
    margin-right: -28px;
    margin-top: -28px;
    font-weight: bold;
    line-height: 1.42857143;
    font-size: 14px;
}

#popmake-119 .pum-content.popmake-content {
	text-align:center;
}

#popmake-119 .pum-close.popmake-close {
	color: #ffffff !important;
    margin-top: 0 !important;
    opacity: initial;
    text-shadow: initial;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    /* color: #000; */
    text-shadow: 0 1px 0 #fff;
}